﻿ 
  @font-face {
    font-family: 'anniversary-webfont';
    src: url('anniversary-webfont.eot');
    src: url('anniversary-webfont.eot?#iefix') format('embedded-opentype'),
         url('anniversary-webfont.woff') format('woff'),
         url('anniversary-webfont.ttf') format('truetype'),
         url('anniversary-webfont.svg#lucida_calligraphy_cursiveRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'times_new_roman_normalregular';
    src: url('king_charles-webfont.eot');
    src: url('king_charles-webfont.eot?#iefix') format('embedded-opentype'),
         url('king_charles-webfont.woff') format('woff'),
         url('king_charles-webfont.ttf') format('truetype'),
         url('king_charles-webfont.svg#times_new_roman_normalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'microsoft_sans_serif_boldRg';
    src: url('swiss_block-webfont.eot');
    src: url('swiss_block-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_block-webfont.woff') format('woff'),
         url('swiss_block-webfont.ttf') format('truetype'),
         url('swiss_block-webfont.svg#microsoft_sans_serif_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.ui-radio .swissblock .ui-btn-inner .ui-btn-text{
	font-family: 'microsoft_sans_serif_boldRg';
	font-size:28px;
	padding: 5px;
	margin: 0;
	padding-top: 15px;
	display:block;
}
.ui-radio .kingcharles .ui-btn-inner {
	font-family: 'times_new_roman_normalregular';
	font-size:30px;
	padding: 9px;
	margin: 0;
	padding-left: 50px;
}
.kingcharles .ui-btn-inner .ui-btn-text {
	padding-top: 10px;
	display:block;
}
.ui-radio .anniversary .ui-btn-inner {
	font-family: 'anniversary-webfont';
	font-size:28px;
	padding: 9px;
	padding-left: 50px;
	padding-top: 10px;
	display:block;
}
.anniversary .ui-btn-inner .ui-btn-text {
	padding-top: 10px;
	display:block;
}
 #ctl00_cph1_fabriccview{
	 position: absolute;
	margin-top: -40px !important;
	display: block;
	z-index:1;
 }
 #ctl00_cph1_boordview{
	position: absolute;
	margin-top: 0 !important;
	display: none;
	z-index:1;
 }
  .ui-field-contain .ui-select, .ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain .ui-controlgroup-controls, .ui-field-contain .ui-controlgroup-label {
	  width: 100%;
  }
  #inputtxt2{
	  width: 200px;
	  margin-left: 0!important;
	  font-size: 20pt;
	  padding: 0 10px;
	  font-family:microsoft_sans_serif_boldRg;
  }
  #moninput{
	  margin-left:22px;
  }
.kleurtekst{
	margin-left: 2%;
	margin-right: 0;
	width: 8%;
display:inline-block;
text-align:center;
}
.ui-select{
	margin-top: 5px;
}
  body{
	  height: 100%;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, .titel, .labels{
	font-family: Helvetica, sans-serif;
color: #87898c;
font-size: 14px;
font-weight: bold;
padding: 7px 0 0 0;
text-shadow: 1px 1px 1px #fbfcfd;
margin: 0;
}
#basket .itembuttons .leftside .ui-link {
	font-size: 11pt;
}
.ui-body-c, .ui-overlay-c {
	background: #e3e3e3;
	color: #878a98;
text-shadow: none;
}
.horizontaal .ui-btn-inner{
	padding: 70% 0 0 0;
	margin: 0;
	height: 0;
}
.horizontaal .ui-radio{
	width:17%;
}
.horizontaal2 .ui-radio {
	width:44%;
}
.ui-field-contain, .ui-mobile fieldset.ui-field-contain{
	margin: 0;
}
.fit .ui-btn-up-c, .fit .ui-btn-hover-c{
	border: 1px solid #ccc;
}
.fit .ui-corner-top{
	border-bottom-width:0;
}
.wit .ui-btn-up-d{
	background-image: none;
	background-color: #fff;
}
.marine .ui-btn-up-d{
	background-image: none;
	background-color: #3e3469;
}
.zwart .ui-btn-up-d{
	background-image: none;
	background-color: #000;
}
.rood .ui-btn-up-d{
	background-image: none;
	background-color: #bf140d;
}



.stof1 {
	 margin: 3%;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	width: 42%;
	float: left;
             border:#fafafa 2px solid;
	border-radius: 5px;
}
.horizontaal2 .ui-btn-inner{
	height: 92px;
}





.boord .ui-btn-up-d, .boord .ui-btn-hover-d{
	background:#fff;
	background-size:90px auto;
	background-position:center top;
	background-repeat: no-repeat;
	border:#fafafa 2px solid;
	border-radius: 5px;
	color: #595959;
	text-shadow: none;
	font-weight: lighter;
}
.boord .ui-radio{
	box-shadow:0px 0px 6px rgba(0,0,0,0.2);
	margin:2%;
}
.horizontaal3 .ui-btn-inner{
	height: 28px;
padding: 70% 0 5px 0;
font-size: 10px;
margin: 0;
}
.horizontaal13 .ui-btn-inner{
	height: 32px;
	padding: 65% 0 4% 0;
	margin: 0;
	color: #000;
}
.maten{
	border-bottom: #CCC 1px solid;
	display: inline-block;
	width: 100%;
}
.imperiall{
	text-align:right;
}
.imperiall .ui-link:visited {
	color: #666;
}
.boord .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
	background-color:#fff;
	margin: 0;
	padding: 0;
	display:block;
}
.womenmobile .boord .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
	background-color:#fff;
	margin: 0;
	padding: 0;
	display:block;
}
.horizontaal3 .ui-radio {
	width:46%;
}
#show-me-monogram .ui-controlgroup-vertical .ui-radio {
	width:200px;
}
.horizontaal13 .ui-radio {
	width:40%;
	max-width:150px;
}
#fabric .horizontaal13, #aal13 .horizontaal13 {
	padding-left: 8%;
}
#fabric .ui-controlgroup-horizontal .ui-radio:last-child, #aal13 .ui-controlgroup-horizontal .ui-radio:last-child{
margin: 0 10% 10% 0;
}
#fabric .horizontaal13{
	margin-top: 5%;
}
#account .item{
	display: inline-block;
}
#account .ordernummer{
	color: #fff;
	background-color:#87898c;
	display:inline-block;
	text-shadow:none;
	margin-bottom: 2px;
}
#basket .alterdesign a{
	color:#333!important; width: 120px; float:right;
}
.ui-content {
padding: 45px 15px 10px 15px;
min-height: 100%;
margin: 0 auto;
max-width: 768px;
}

.knopen .ui-btn-up-d, .knopen .ui-btn-hover-d{
	background-size:40px;
	background-position:center top;
	background-repeat: no-repeat;
	border:#fafafa 2px solid;
	border-radius: 5px;
	color: #000; 
	text-shadow: none;
	font-weight: lighter;
}
.knopen .ui-radio{
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	margin:2%;
}
.horizontaal41 .ui-btn-inner{
	height: 14px;
padding: 90% 0 5px 0;
font-size: 10px;
margin: 0;
}
#knooppreview {
width: 20%;
float: left;
padding: 0 0 5px 0;
margin-left: 2%;
margin-right: 8%;
margin-top: 18%;
}
.NNstof {
position: absolute;
z-index: 0;
width: 21%;
}
.NNgaren {
position: absolute;
z-index: 1;
width: 21%;
}
.NNknopen {
position: absolute;
z-index: 2;
width: 21%;
}
.NNgaren2 {
position: absolute;
z-index: 3;
width: 21%;
}


.knopen .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
	background-color:#fff;
}
.womenmobile .knopen .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
	background-color:#fff;
}
.horizontaal41 .ui-radio {
	width:29%;
}
.boxmen_2, .boxwomen_1, .boxwomen_{
	display:none;
}




.knoop .ui-btn-up-d, .knoop .ui-btn-hover-d, .knoop .ui-btn-up-c, .knoop .ui-btn-hover-c{
	background:#fff;
	background-size:contain;
	background-position:center top;
	background-repeat: no-repeat;
	border-radius: 5px;
	color: #595959;
	text-shadow: none;
	font-weight: lighter;
}
#fabric .knoop .ui-btn-up-d, #fabric .knoop .ui-btn-hover-d, #fabric .knoop .ui-btn-up-c, #fabric .knoop .ui-btn-hover-c{
	background-size:auto;
}
#fabric .knoop .ui-radio-on{
	background-position:center top;
}
.eekhoorn-render{
	max-width: 120px; height: 100px;
	margin: 0 auto;
}
.eekhoorn-cont{
	width:100%;
}
.ui-controlgroup .ui-radio .ui-btn{
}
.knoop .ui-radio{
	margin:1%;
}
#fabric .knoop .ui-radio .ui-btn{
	box-shadow:0px 0px 9px rgba(0,0,0,0.2);
background-color: #fafafa;
	border-radius: 5px;
}
.horizontaal6 .ui-radio .ui-btn-inner {
	height:0;
}
.womenmobile #sizing .ui-radio .ui-btn-inner{
	height: 18px;
}
.womenmobile #sizing .ui-field-contain .ui-controlgroup, .womenmobile #sizing .ui-field-contain fieldset.ui-controlgroup {
	margin:6px 0;
}
.horizontaal .ui-radio .ui-btn-inner{
	height:0;
	margin-bottom: 20%;
}
.fabricth{
	background-size:150px; margin: 10px 0; background-repeat:no-repeat;
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.2);
	float: left;
	margin-right: 20px;
}
.horizontaal4 .ui-btn-inner{
	margin-top: 30px;
	font-size: 30px;
	background:none;
	z-index:2432423;
}
.horizontaal4 .knoop .ui-btn-up-d, .horizontaal4 .knoop .ui-btn-hover-d{
	
	color: #595959;
	text-shadow: none;
	font-weight: lighter;
}
.knoop .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
	background-color:#fff;
	margin: 0;
	padding: 0;
	display:block;
}
.womenmobile .knoop .ui-radio-on{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
	background-color:#fff;
	margin: 0;
	padding: 0;
	display:block;
}

designw.knoop .ui-radio-on{
	
}
.horizontaal4 .ui-radio, .horizontaal5 .ui-radio, .horizontaal51 .ui-radio {
	width:30%;
}
.ui-controlgroup-horizontal .ui-controlgroup-controls {
width: 100%;
}




.horizontaal5 .ui-btn-inner{
	height: 14px;
	padding: 90% 0 5px 0;
	font-size: 10px;
	margin: 0;
}
.horizontaal5 .knoop .ui-btn-up-c .ui-btn-inner, .horizontaal5 .knoop .ui-btn-hover-c .ui-btn-inner{
	padding: 110% 0 0 0;
}
.horizontaal5 .knoop .ui-btn-up-d, .horizontaal5 .knoop .ui-btn-hover-d, .horizontaal5 .knoop .ui-btn-up-c, .horizontaal5 .knoop .ui-btn-hover-c{
	background-size:86%;
	background-position:center center;
	background-position:top;
	background-color:#fff;
	border: 1px solid #bbb;
}
.horizontaal3 .boord .ui-btn-up-d, .horizontaal3 .boord .ui-btn-hover-d{
	background-size:86%;
	background-position:center center;
	background-position:top;
	background-color:#FFF;
}
.horizontaalmouw .boord .ui-btn-up-d, .horizontaalmouw .boord .ui-btn-hover-d{
	background-size:auto;
	background-position-y: 10px;
}
.horizontaal41 .knopen .ui-btn-up-d, .horizontaal41 .knopen .ui-btn-hover-d{
	background-size:86%;
	background-position:center center;
	background-position:top;
}
.horizontaal51 .ui-btn-inner{
	padding: 45% 0 5px 0;
	font-size: 10px;
	margin: 0;
}
.horizontaal51 .knoop .ui-btn-up-d, .horizontaal51 .knoop .ui-btn-hover-d{
	background-size:86%;
	background-position:center center;
	background-position:top;
	background-color:#fff;
}
.horizontaal6 .knoop .ui-btn-up-d, .horizontaal6 .knoop .ui-btn-hover-d{
	background-size:86%;
	background-position:top left;
}
.horizontaal6 .ui-radio {
	float: left;
	width:21%;
}
.horizontaal6 .ui-btn-inner{
	padding: 100% 0 0 0;
	height:0;
}
.horizontaal6{
	width: 99%;
}

.ui-controlgroup-horizontal .ui-controlgroup-last, .ui-controlgroup-horizontal .ui-select:last-child, .ui-controlgroup-horizontal .ui-checkbox:last-child, .ui-controlgroup-horizontal .ui-radio:last-child {
margin-right: 2%;
}
.horizontaal6 .knoop .ui-btn-up-d, .horizontaal6 .knoop .ui-btn-hover-d{
	background-size:150px;
	background-position:inherit;
	background-repeat:repeat;
}



.ui-navbar li .ui-btn .ui-btn-inner {
	padding-top: 4px;
}
.ui-navbar li .ui-btn{
text-decoration: none;
font-weight: bold;
}
.hidden {
    display:none;   
}
.ui-radio .ui-btn-inner{
	height: 35px;
	font-size: 13px;
	color: #000;
	border: none;
	text-shadow: #fff;
	text-shadow: -1px -1px -1px rgba(255, 255, 255, 1);
}
.horizontaal13 .ui-radio .ui-btn-inner .ui-btn-text{
	font-size: 14px;
	font-weight: normal;
	background:#fff;
	text-shadow:none;
}
select{
	color: #3e3e3e;
}
.ui-footer-fixed {
bottom: 0;
z-index:2;
}

.ui-btn-up-e {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #fbb03b),to( #f7941f ));
	background-image: -moz-linear-gradient(top, #fbb03b, #f7941f); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fbb03b, #f7941f); /* IE10 */
	background-image: -o-linear-gradient(top, #fbb03b, #f7941f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fbb03b, #f7941f); /* W3C */
	border: #f29d3d 1px solid;
	color: #fff;
	text-shadow:none;
}

.ui-btn-hover-e{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #fbb03b),to( #f7941f ));
	background-image: -moz-linear-gradient(top, #fbb03b, #f7941f); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fbb03b, #f7941f); /* IE10 */
	background-image: -o-linear-gradient(top, #fbb03b, #f7941f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fbb03b, #f7941f); /* W3C */
	color: #fff;
	text-shadow:none;
}
.ui-btn-down-e {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #fbb03b),to( #f7941f ));
	background-image: -moz-linear-gradient(top, #fbb03b, #f7941f); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fbb03b, #f7941f); /* IE10 */
	background-image: -o-linear-gradient(top, #fbb03b, #f7941f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fbb03b, #f7941f); /* W3C */
	color: #fff;
	text-shadow:none;
}
#ctl00_cph1_LoginForm_LnkPassWord{
	color: #878a98 !important;
}


.ui-btn-up-f {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #009bc0 ),to( #0080ae ));
	background-image: -moz-linear-gradient(top, #009bc0, #0080ae); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #009bc0, #0080ae); /* IE10 */
	background-image: -o-linear-gradient(top, #009bc0, #0080ae); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #009bc0, #0080ae); /* W3C */
	border: #037ca8 1px solid;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .35);
}
.ui-btn-hover-f{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #0ca6cb ),to( #078bbb ));
	background-image: -moz-linear-gradient(top, #0ca6cb, #078bbb); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #0ca6cb, #078bbb); /* IE10 */
	background-image: -o-linear-gradient(top, #0ca6cb, #078bbb); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #0ca6cb, #078bbb); /* W3C */
	border: #037ca8 1px solid;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .35);
}
.ui-btn-down-f {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #0ca6cb ),to( #078bbb ));
	background-image: -moz-linear-gradient(top, #0ca6cb, #078bbb); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #0ca6cb, #078bbb); /* IE10 */
	background-image: -o-linear-gradient(top, #0ca6cb, #078bbb); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #0ca6cb, #078bbb); /* W3C */
	border: #037ca8 1px solid;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .35);
}
.ui-btn-up-g, .ui-btn-hover-g, .ui-btn-down-g {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #7286a9),to( #5a6d98 ));
	background-image: -moz-linear-gradient(top, #7286a9, #5a6d98); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #7286a9, #5a6d98); /* IE10 */
	background-image: -o-linear-gradient(top, #7286a9, #5a6d98); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #7286a9, #5a6d98); /* W3C */
border: #526381 1px solid;
color: #fff;
text-shadow: none;
}
#fastfb{
	display: none;
}
.ui-btn-up-h, .ui-btn-hover-h, .ui-btn-down-h {
	background-image: -webkit-gradient(linear,left top,left bottom,from( #58c6e9),to( #41b6e2 ));
	background-image: -moz-linear-gradient(top, #58c6e9, #41b6e2); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #58c6e9, #41b6e2); /* IE10 */
	background-image: -o-linear-gradient(top, #58c6e9, #41b6e2); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #58c6e9, #41b6e2); /* W3C */
border: #408ca6 1px solid;
color: #fff;
text-shadow: none;
}

#mydesign .ui-collapsible-content, #myhistory .ui-collapsible-content{
	display:inline-block;
}
#mydesign .ui-collapsible-content-collapsed, #myhistory .ui-collapsible-content-collapsed{
	display:none!important;
}

.blauw .ui-btn-up-c{
	
	border: 1px solid #cdcdcd;
	collor: #3e3e3e;

font-weight: bold;
}

.blauw .ui-btn-hover-c{
	border: 1px solid #cdcdcd;
	collor: #3e3e3e;
}
.ui-navbar li .ui-btn .ui-btn-inner {
	height: 44px;
	color: #fff;
}
.ui-navbar li .ui-btn-icon-top .ui-btn-inner {
	padding: 0
}
.ui-btn-up-c, .ui-btn-hover-c, .ui-btn-up-a, .ui-btn-hover-a{
	border: 0;
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
}
.ui-btn-up-a, .ui-btn-hover-a{
	background: #2e2e2e;
}
.ui-shadow {
box-shadow: none;
box-shadow: 0px 0px 0px 1px #aaa inset;
}
#home .ui-block-a a, #sizing .ui-block-b a, #fabric .ui-block-c a, #design .ui-block-d a{
	background-image:url(images/bg-topbar_old.png);
}
.womenmobile #home .ui-block-a a, .womenmobile #fit .ui-block-b a, .womenmobile #sizing .ui-block-c a, .womenmobile #fabric .ui-block-d a, .womenmobile #design .ui-block-e a{
	background-image:url(images/bg-topbar_women.png);
}
.womenmobile #sizing .ui-block-b a, .womenmobile #fabric .ui-block-c a, .womenmobile #design .ui-block-d a{
	background-image:none;
}
.ui-bar-a {
border: none;
box-shadow: 0px -1px 3px rgba(0,0,0,0.2);
}
.ui-btn-active .ui-btn-inner{
border-top: none;
border-color: rgba(255,255,255,.3);
}
#favorits li a{
padding: 0;
margin: 0;
}
.ui-content {
	padding: 45px 15px 10px 15px;
	min-height:100%;

}
#ctl00_cph1_TextBox2{
	display: inline-block;
	width:57px!important;
}
#ctl00_cph1_TextBox3{
	display: inline-block;
	widhth: 45px!important;
}
#ctl00_cph1_TextBox4{
	display: inline-block;
	widhth: 80px!important;
}

#menu{
	background:#3a3a3a;
	position:fixed;
	width: 80%;
	display: none;
	margin-bottom: 50px;
	overflow-y:scroll;
	overflow-x: hidden;
	top:0;
}
#menu ul {
	width: 100%;
}
#menu ul li a:link{
	background:#5b5b5b;
	margin: 4px 0;
	font-size:18px;
	height:18px;
	width: inherit;
}
#menu_config #menu li:nth-child(2) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_basket #menu li:nth-child(3) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_login #menu li:nth-child(5) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_account #menu li:nth-child(5) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_register #menu li:nth-child(6) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_service #menu li:nth-child(8) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu_app #menu li:nth-child(9) a:link{
border-left: 4px #fff solid;
background: #414141;
}
#menu ul li img{
	width: 22px;
}
#menu .active{
	background: #414141;
}
.ui-body .newshirtoranje, .ui-body-c .itembuttons .newshirtoranje{
	color: #fff !important;
}


.ui-btn-corner-all {
border-radius: 5px;
}
.ui-corner-all{
border-radius: 5px;
}
.ui-btn-hidden{
	opacity:.1;
}
.ui-br {
	border: none;
	margin: 0;
	paddin: 0;
}
.ui-field-contain, fieldset.ui-field-contain {
padding: 0;
top: 3px;
}
.ui-corner-top {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
.ui-corner-bottom{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.tekst{
	padding: 5px 12px;
	margin-top: 5px;
	background-color: #fafafa;
	border-radius: 5px;
	border: 1px solid #cdcdcd;
	}
.sidemenusc{
	position:fixed; right:0;height: 35%; top:20%; z-index:2; line-height:0;
}
.sidemenusc img{
	margin-bottom: 5px;
	background-color:#fafafa;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #cdcdcd;
	border-right: none;
	right:0;
}
.ui-grid-a{
	margin-left: 10px;
}
#page1{
	width: 100%;
	background-size: cover;
	min-height: 377px;
	background-position-x: center;
}
.prijs{
	width: 100%;
	padding-bottom: 100%!important;
	z-index:1999;
	position: absolute; margin: 0 0 0 5%; top: 40px;font-family: Arial,Helvetica,Verdana,Sans-Serif;
	font-size: 18px;
	color: #0099c2;
	font-weight: bold;
	letter-spacing:-1px;
	padding: 10px;
	}
.womenmobile .prijs{
	color: #f076a7;
}
.
.normal {
			   margin: 3%;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	width: 42%;
	float: left;
    border:#fafafa 2px solid;
	border-radius: 5px;
}
.highlighted {
    margin: 3%;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	width: 42%;
	float: left;
    border:#000 2px solid;
	border-radius: 5px;
}
#stoffen{
	background-color: #fafafa;
	border-radius: 5px;
	border: 1px solid #cdcdcd;
	float: left;
	width: 100%;
	margin: 0 0;
}
.headercs{
	float:left; border-right:#525252 1px solid; line-height: 0; height: 42px; width: 72px;
}
.headercs a img{
	margin-left: 16px;
}
.headercs a{
	position: absolute;
	width: 72px;
}
.ui-header{
	position: fixed; width: 100%; z-index:10; background-image:url(images/bg-topbar_old.png); box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
.womenmobile .ui-header{
	position: fixed; width: 100%; z-index:10; background-image:url(images/bg-topbar_women.png); box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
#ctl00_cph1_Land{
	display: inline-block;
	width:50px;
}
#ctl00_cph1_Zone{
	display: inline-block;
} 
#ctl00_cph1_txtphoneno{
	display: inline-block;
}


.tekst50pr{
	width:92%;
	padding: 4%;
	margin: 0;
	margin-bottom: 4%;
	background-color: #fafafa;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	font-size: 14px;
	float: left;
}
.item{
	float: left;
	width: 100%;
	border-bottom: 1px #aaa solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.itembuttons{
	float: left;
	width: 100%;
	text-align:right;
}
.ui-body-c .itembuttons .ui-link:visited {
	color: #777;
}
.itembuttons .rightside{
	float: right;
	width: 29%;
	margin-top: 24px;
}
.itembuttons .leftside{
	float: left;
	width: 69%;
}
#pay .leftside{
	width: 49%;
}
.berekenen{
	display: inline-block;
	font-size: 11pt !important;
	padding: 10px 5px !important;
	width: 60px !important;
}
#pay .rightside{
	width: 49%;
}
.duplicate{
	width: 160px !important;
}
.thankyou{
	color:#000!important;
}
.tekst50pr h3{
	text-decoration:underline;
}
input#ctl00_cph1_txtEmail{
	width:100%!important;
}
#pay .leftside .tekst50pr {
	text-align:left;
}
#smallColum_monogram{
	margin-left:22px;
}
#pay .ui-header{
	background-image: url(images/bg-topbar-old.png);
}
#pay .women .ui-header{
	background-image: url(images/bg-topbar-women.png);
}
/*#pay .logocs{
margin: -35px auto 0 auto;
width: 200px;
height: 26px;
background-size: contain;
background-position: right;
}*/
#card .tekst50pr {
	float: left;
}
#card .tekst50pr .leftside{
	width: 49%;
	float:left;
}
#card .tekst50pr .rightside{
	width: 49%;
	text-align:left;
}
#card .rightside{
	width: 25%;
	text-align:left;
}
#card .leftside{
	width: 25%;
	float: right;
}

#placeorder .tekst50pr {
	float: left;
}
#placeorder .tekst50pr .leftside{
	width: 49%;
	float:left;
}
#placeorder .tekst50pr .rightside{
	width: 49%;
	text-align:left;
}
#placeorder .rightside{
	width: 25%;
	text-align:left;
}
#placeorder .leftside{
	width: 25%;
	float: right;
}

.leftside{
	float: left;
	width: 100%;
}
.rightside{
	float: right;
	width: 100%;
}
.leftside .ui-btn{
	width: 100%;
}
.rightside .ui-btn{
	width: 100%;
}

.logocs{
	margin: 8px auto 0 auto; width:200px; height:26px;
	/* background:url(http://pieter.bossers.be/bivolino/images/logo_oud.png) no-repeat;  LIVE  */
	background-size: contain;
	background-position:right;
}
#placeorder .itembuttons .rightside {
	margin-top:0;
}
.logocs img{
	height:26px;
}
.menucs{
	margin-bottom:15px;vertical-align:bottom; float:left;
}

.menu-btn-cs{
	background-repeat:no-repeat; background-position:top center;padding: 19px 0; margin:0; font-family: Helvetica,Arial,sans-serif;
}

#shirt{
	margin:0 auto; padding: 10px 0 5px 0;
}
#final .ui-link{
	color:#fff;
}
#final .tekst{
	text-align: center;
	padding:30px 0;
}
#shirt div{
	height: 100%;
}
#placeorder .ui-btn {
	width: 100%;
	float: left;
}
.stretchedToMargin {
	padding-top:24px;
    display: block;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
	flaot: left; 
	top: 5%;
	margin-bottom: 75px;
	z-index:0;
	background-size:150px;
	background-repeat:no-repeat;
	background-position:center 24%;
}


.ui-mobile .ui-page {
	min-height: auto;
}
input.ui-input-text{
	background:#fafafa;
}
#toWinkelmandje, #naWinkelmandje{
	margin:0 auto; width: 90%; max-width:768px;
}
#naWinkelmandje{
	display: none;
}
.rondwinkelmandje{
	width: 100%;position:fixed; bottom: 45px;left:0;
}
.left-side-menu{
	float:left; padding: 3px 0 0 10px;
}
.image-side-menu{
	float:left;margin: 0 3px;
}
.addtobasket{
		display:block;
	background-color:#f5b938;
	padding: 6px;
	text-align:right;
	text-decoration:none;
	margin-bottom: 5px;
	float:right;
}
#ctl00_cph1_lblOrderNumber{
	color:#000!important;
}
.addtobaskett{
		display:block;
	background-color:#fff;
	padding: 6px;
	font-size:13px;
	text-align:right;
	text-decoration:none;
	margin-bottom: 5px;
	float:right;
}
#landing{
	position:fixed; bottom:5%; width:100%; right: 0;
}
.landinglogo{
	position:fixed; left:1%; top: 1%; width:150px;
}
.landingwidth{
	width: 100%;
	float:right;
	position:relative;
}
#landing a{
	color:#333;
}
.inlinetekst{
	font-size: 14px; margin-top:5px; color: #333;
}
.biopatch{
	max-width:100%;
}
.ui-field-contain div.ui-slider-switch, div.ui-slider-switch {
}
#configuratorZooms{
	display: none;
}
#menu h2{
	text-shadow: none;
	padding: 0;
	margin: 7px;
}
#menu .social img{
	width: 40px;
	margin-left: 10px;
}
#menu{
	height: 100%;
}
#menu ul{
	min-height: 98%;
}
#menu .tussen{
	overflow:auto;
	padding-bottom: 160px;
}
.app{
	width:100%;
	background-color:#000;
	text-align:center;
	border-radius:5px;
}
#menu .social{
	text-align: center;
	width:96%;
	vertical-align:bottom;
	display:block;
	margin-top:3%;
	font-family: Helvetica, sans-serif;
	padding: 1px 2% 7px 2%;
	background-color:#444;
	opacity:0.8;
	
	position: relative;
	margin-top: -134px; /* negative value of footer height */
	height: 134px;
	clear:both;
}
#menu .labels{
	opacity: 0.4;
	color: #CCC;
	text-shadow:none;
}
#menu .labels img{
	width: 35px;
}
#menu .labels p{
	margin: 3px auto;
}
#menu .selectedside a:link {
border-left: 4px #fff solid;
background: #414141;
}
.ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text {
margin: 6px 0;
}
.boord .ui-focus, .ui-btn:focus {
	box-shadow: none;
}
.tekst img{
	max-width: 400px;
width: 100%;

}
.discount{
	position:fixed;
	bottom: 100px;
	z-index: 5;
	height:15% !important;
}
.boxFalse{
	display: none;
}
.boxTrue{
	display: block;
}
.incorrect{
	font-size: 14px;
	color: #f2142b;
	font-weight: bold;
}
.correct{
	font-size: 14px;
	color:#393;
}
.geboorte .ui-select{
	width:30%; 
	display:inline-block;
}
#basket h1{
	width: 45%!important;
}
.ui-body-c .newshirt{
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
	margin-top:10px;
width: 100%;
display: block;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #333;
font-size: 16px;
box-shadow: 0px 0px 0px 1px #aaa inset;
border-radius: 5px;
margin-bottom: 15px;
}
.newshirt{
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
	margin-top:10px;
width: 100%;
display: block;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #333;
font-size: 16px;
box-shadow: 0px 0px 0px 1px #aaa inset;
border-radius: 5px;
margin-bottom: 15px;
}
.newshirtoranje{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #fbb03b),to( #f7941f ));
	background-image: -moz-linear-gradient(top, #fbb03b, #f7941f); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fbb03b, #f7941f); /* IE10 */
	background-image: -o-linear-gradient(top, #fbb03b, #f7941f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fbb03b, #f7941f); /* W3C */
border: #f29d3d 1px solid;
	margin-top:10px;
width: 100%;
display: block;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #fff;
font-size: 16px;
box-shadow: 0px 0px 0px 1px #aaa inset;
border-radius: 5px;
margin-bottom: 15px;
}
.ui-body-c .newshirtoranje{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #fbb03b),to( #f7941f ));
	background-image: -moz-linear-gradient(top, #fbb03b, #f7941f); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fbb03b, #f7941f); /* IE10 */
	background-image: -o-linear-gradient(top, #fbb03b, #f7941f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fbb03b, #f7941f); /* W3C */
border: #f29d3d 1px solid;
	margin-top:10px;
width: 100%;
display: block;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #fff;
font-size: 16px;
box-shadow: 0px 0px 0px 1px #aaa inset;
border-radius: 5px;
margin-bottom: 15px;
}
.ui-body-c .newshirtfb{
	background: -webkit-gradient(linear, center top, center bottom, from(#738aba), to(#2c4987));
	background: -webkit-linear-gradient(#738aba, #2c4987);
	margin-top:10px;
	width: 100%;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-shadow:none;
	font-size: 16px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border-radius: 5px;
	margin-bottom: 15px;
}
.ui-body-c .newshirtblauw{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #009bc0 ),to( #0080ae ));
	background-image: -moz-linear-gradient(top, #009bc0, #0080ae); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #009bc0, #0080ae); /* IE10 */
	background-image: -o-linear-gradient(top, #009bc0, #0080ae); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #009bc0, #0080ae); /* W3C */
	border: #037ca8 1px solid;
	margin-top:10px;
	width: 100%;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-shadow:none;
	font-size: 16px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border-radius: 5px;
	margin-bottom: 15px;
}
.newshirtblauw{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #009bc0 ),to( #0080ae ));
	background-image: -moz-linear-gradient(top, #009bc0, #0080ae); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #009bc0, #0080ae); /* IE10 */
	background-image: -o-linear-gradient(top, #009bc0, #0080ae); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #009bc0, #0080ae); /* W3C */
	border: #037ca8 1px solid;
	margin-top:10px;
	width: 100%;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-shadow:none;
	font-size: 16px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border-radius: 5px;
	margin-bottom: 15px;
}
.newshirtpink, .ui-body-c .newshirtpink{
	background-image: -webkit-gradient(linear,left top,left bottom,from( #e96b99 ),to( #d95b8a ));
	background-image: -moz-linear-gradient(top, #e96b99, #d95b8a); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #e96b99, #d95b8a); /* IE10 */
	background-image: -o-linear-gradient(top, #e96b99, #d95b8a); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #e96b99, #d95b8a); /* W3C */
	border: #d95b8a 1px solid;
	margin-top:10px;
	width: 100%;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-shadow:none;
	font-size: 16px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border-radius: 5px;
	margin-bottom: 15px;
}
#address h2{
	float: left;
	width:100%;
}
#sizing select{
	padding: 3px;
	margin: 0;
	margin-bottom:0.5em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f8f8f8;
	color: #888;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
	box-shadow: 0px 0px 0px 1px #aaa inset;
	width: 100%;
	height: 38px;
	color: #3e3e3e;
	font-size: 16px;
	font-weight: bold;
	padding-left: 42%;
}
.new_address{
	padding: 0;
	list-style:none;
}
#ctl00_cph1_LoginForm_LoginButton, #ctl00_cph1_CreateUserForm_CreateUserStepContainer_StepNextButton, .ui-body-c .itembuttons .newshirtblauw, #ctl00_cph1_btn, #ctl00_cph1_btnb{
	color: #fff !important;
	text-shadow:none !important;
	font-weight: bold !important;
}

.ui-body-c .newshirtblauw:hover, .ui-body-c .newshirtoranje:hover, .ui-body-c .newshirt:hover, .ui-body-c #basket .newshirtoranje, .ui-body-c #shipping .newshirtoranje, .ui-body-c .ui-link, #ctl00_cph1_LinkButton3{
	color: #fff!important;
}
.ui-body-c .itembuttons .ui-link, .ui-body-c .imperiall .ui-link, .ui-body-c .AddressItem .ui-link, .ui-body-c p .ui-link{
	color: #000!important;
}
#basket .newshirtblauw, #basket .newshirtpink{
	float: left;
}
#sizing h2{
	color: #555;
}
.ui-body-c #landing .ui-link, .ui-body-c #span1 .ui-link, #ctl00_cph1_LinkButton3{
	color: #000!important;
}
#ctl00_cph1_LoginForm{
	width: 100%;
}
#register input.ui-input-text, textarea.ui-input-text {
	margin: 0;
}
#ctl00_cph1_CreateUserForm_CreateUserStepContainer_rfvLastName{
	position: absolute;
	margin: -51px 0 0 83px;
}
#ctl00_cph1_CreateUserForm_CreateUserStepContainer_rfvFirstName{
	position: absolute;
	margin: -51px 0 0 70px;
}
#ctl00_cph1_CreateUserForm tr:nth-child(2){
	display: none;
}

.itembuttons .ui-link{
	color: #87898c;
	text-shadow: 1px 1px 1px #fff;
}
#ctl00_cph1_txtProfileName{
	width: 100%;
	padding: .4em;
	margin: .5em 0;
	line-height: 1.4;
	font-size: 16px;
	border-radius: 5px;
	-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 4px rgba(0,0,0,.2);
}

.stofsel{
	height: 133px;
	float: none;
	margin: 20px 0 0 30px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 150px;
	border-radius: 5px;
	display: inline-block;
	width: 133px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.2);
	background-color: #fafafa;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
}
.womenmobile .stofsel{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
}

#basket input.ui-input-text {
	width:	58%;
	display:inline-block;
}
#basket .leftside input.ui-input-text {
	width:	43% !important;
}
#basket .rightside .aantal{
	width: initial;
	display: inline-block;
	width:auto;
}
.right{
	width: 38%;
	display: inline-block;
	float:right;
}
#zoomimage{
	z-index: -1;
	margin-top:-25px !important;
}
.ui-body-c .urlblack{
	color: #333 !important;
}
.eekhoornkleur{
	border-radius: 5px;
	margin: 0;
	float: left;
	clear: none;
	border: 1px solid #aaa;
	width: 50px;
	padding-top: 16px;
	margin-left: 2%;
	margin-top:	1%;
	padding-bottom: 0;
	box-shadow: none;
	height: 32px;
	text-align:center;
}
.overlay{
	z-index:2000;
	width:100%;
	background-color: rgba(0,0,0,0.6);
	height: 100%;
	float:left;
	position:fixed;
	bottom:42px;
}
.overlay div{
	z-index:2001;
	min-width:100%;
	min-height:70%;
	background-image: url(images/overlay.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom center;
	margin: 0 auto;
	position:absolute;
	bottom:30px;
}
.overlay1{
	z-index:2000;
	height: 200px;
	position:absolute;
	bottom:42px;
	right:20px;
}
.overlay1 div{
	z-index:2001;
	min-width:200px;
	min-height:70%;
	background-image: url(images/swipe.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom center;
	margin: 0 auto;
	position:absolute;
	bottom:5px;
	right: -15px;
}
.eekhoornkleuron{
	border-radius: 5px;
	margin: 0;
	float: left;
	clear: none;
	border: 0;
	width: 51px;
	padding-top: 16px;
	margin-left: 2%;
	margin-top:	1%;
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
		height: 34px;
	text-align:center;
}
.womenmobile .eekhoornkleuron{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
}
.collors{
	border-radius: 5px;
	margin: 0;
	float: left;
	clear: none;
	border: 1px solid #aaa;
	width: 8%;
	padding-top: 8%;
	margin-left: 2%;
	margin-top:	2%;
	box-shadow: none;
}
.collorssel{
	border-radius: 5px;
	margin: 0;
	float: left;
	clear: none;
	border: 1px solid #aaa;
	width: 8%;
	padding-top: 8%;
	margin-left: 2%;
	margin-top:	2%;
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
}
.womenmobile .collorssel{
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
}
.kleurkesmono .eekhoornkleur{
	margin-left: 0%;
	margin-right: 2%;
}
.contrasting{
	padding-top: 15%;
	float: none;
	margin: 0 5%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border: 0;
	display: inline-block;
	width: 22%;
}
.imgContrast_active {
	padding-top: 15%;
	float: none;
	margin: 0 5%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 5px;
	border: 0;
	display: inline-block;
	width: 22%;
	box-shadow: 0px 0px 0px 3px #009cc0 inset;
	opacity: 1;
}
.womenmobile .imgContrast_active {
	box-shadow: 0px 0px 0px 3px #f076a7 inset;
}
.imgContrast_active_last {
	padding-top: 15%;
	float: none;
	margin: 0 5%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 5px;
	border: 0;
	display: inline-block;
	width: 22%;
	box-shadow: 0px 0px 0px 10px #009cc0 inset;
	opacity: 1;
}
.womenmobile .imgContrast_active_last {
	box-shadow: 0px 0px 0px 10px #f076a7 inset;
}
.imgContrast_none{
	padding-top: 15%;
	float: none;
	margin: 0 5%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border: 0;
	display: inline-block;
	width: 22%;
}
.contrastingfabric{
	height: 133px;
	float: none;
	margin: 20px 0 0 30px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 150px;
	border-radius: 5px;
	display: inline-block;
	width: 133px;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.2);
	background-color: #fafafa;
	border-radius: 5px;
}
.imgContrast_disabled{
padding-top: 15%;
float: none;
margin: 0 5%;
background-position: center top;
background-repeat: no-repeat;
background-size: contain;
border-radius: 5px;
border: 0;
display: inline-block;
width: 22%;
opacity: 0.3;
}

#checkini{
	margin-left: 4%;
	margin-bottom: 1%;
}
.ui-checkbox input, .ui-radio input {

}
.checkbox{
margin-top: .5em;
margin-bottom: .5em;
text-align: left;
z-index: 2;
border-radius: 5px;
border: 0;
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
cursor: pointer;
position: relative;
margin: .5em 0;

display: block;
font-weight: bold;
color: #222;
text-shadow: 0 1px 0 #fff;
font-size: 14px;
}
.ui-checkbox{
	z-index:1;
}
#ctl00_cph1_rfvLastName{
position: absolute;
margin: -69px 0 0 82px;
}
#ctl00_cph1_rfvFirstName{
	position: absolute;
	margin: -69px 0 0 70px;
}
#address input.ui-input-text, textarea.ui-input-text {
	margin: 0;
}
#map{
	background-color:#fff;
	overflow:hidden;
	height:446px;
}
#shirt Div1, #shirt Div2, #shirt Div3, #shirt Div4, #shirt Div5, #shirt Div6, #shirt Div7, #shirt Div9, #shirt Div14, #shirt Div36 {
	display: block;
}
.AddressItem{
	border-bottom: 1px solid #aaa;
	margin-top: 20px;
}
.AddressItem .ui-btn-corner-all{
	display: none;
}
.newshirtshort{
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); /* IE10 */
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #fff, #f1f1f1); /* W3C */
	margin-top:10px;
width: 100%;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #333;
font-size: 16px;
box-shadow: 0px 0px 0px 1px #aaa inset;
border-radius: 5px;
margin-bottom: 15px;
color:#333; width: 200px; display:inline-block;
}
.ui-body-c .ui-link:visited, .ui-body-c .ui-link {
	color:#333;
	font-weight:bold;
}


.leftside .newshirtshort{
	width: 25%;
	margin-right:1%;
}
#basket .leftside .newshirtshort{
	margin-left: -4px;
}
.ui-body-c .ui-link:visited, .ui-body-c .ui-link {
color: #fff;
font-weight: bold;
}
#sizing .ui-link, #landing .ui-link, #basket .itembuttons .ui-link {
color: #555;
font-weight: normal;
}
.ui-body-c #ctl00_cph1_UpdatePanel1 .ui-link{
	color:#000!important;
}
#SquirrelIMG{
	position: relative !important;
	margin-top: -90px !important;
}
#rafSQ{
position: relative!important;
margin-left: -150%;
}
#initial_preview{
	z-index: 1;
}
#ctl00_cph1_Button1{
	color: #000 !important;
	width: 100%;
}
.AccountPage{
	margin: 0 auto;
	max-width: 768px;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}
.MeasurementsText{
	color: #87898c;
	font-weight: bold;
	padding: 7px 0 0 0;
	text-shadow: 1px 1px 1px #fbfcfd;
	border-bottom:1px solid;
	width:100%;
}
.AccountPage .title{
	margin-bottom: 20px;
}
.AccountPage .body{
	magin: 10px 0;
}
.ajax__tab_active{
	display:none;
}
.sizinglabel{
	width: 30%;
}
.AccountPage table{
	width: 100%;
}
.AccountPage select{
	padding: 3px;
	margin: 0;
	margin-bottom: 0.5em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f8f8f8;
	color: #888;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1);
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1);
	background-image: -o-linear-gradient(top, #fff, #f1f1f1);
	background-image: linear-gradient(top, #fff, #f1f1f1);
	box-shadow: 0px 0px 0px 1px #aaa inset;
	width: 100%!important;
	height: 38px;
	color: #3e3e3e;
	font-size: 16px;
	font-weight: bold;
	padding-left: 42%;
}
body{
	background: #e3e3e3;
}
.btn_orange_Large_left{
	background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1); 
	background-image: -ms-linear-gradient(top, #fff, #f1f1f1); 
	background-image: -o-linear-gradient(top, #fff, #f1f1f1); 
	background-image:  linear-gradient(top, #fff, #f1f1f1); 
	margin-top:10px;
	width: 100%;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	box-shadow: 0px 0px 0px 1px #aaa inset;
	border-radius: 5px;
	margin-bottom: 15px;
}
#address .btn_orange_Large_left{
	padding: 0!important;
}
#pay .itembuttons .rightside{
	margin-top: 0!important;
}
#pay .ui-header {
background: -webkit-linear-gradient(#009ec2, #0082b3); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#009ec2, #0082b3); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#009ec2, #0082b3); /* For Firefox 3.6 to 15 */
background: linear-gradient(#009ec2, #0082b3); /* Standard syntax (must be last) */
}
/* TESTING 
.ui-mobile .ui-page {
	background:url(../../bivo%20pieter/pieter/bg1.gif);
}
.tekst {
	background:url(../../bivo%20pieter/pieter/bg2.gif);
}
.ui-header {
	background:url(../../bivo%20pieter/pieter/bg3.gif);
}
*/
@media screen and (min-width: 768px) {

	.horizontaal13 .ui-radio {
	width:20%;
}
.leftside{
	width: 49%;
}
.rightside{
	width: 49%;
}
.horizontaal3 .ui-radio {
	width:21%;
}
.horizontaal41 .ui-radio {
	width:17%;
}
#knooppreview{
	margin-top: 37px;width: 20%; float: left; padding: 0 0 5px 0; margin-left: 5%; margin-right: 5%;
}
.NNstof {
position: absolute;
z-index: 0;
width: 190px;
}
.NNgaren {
position: absolute;
z-index: 1;
width: 200px;
}
.NNknopen {
position: absolute;
z-index: 2;
width: 200px;
}
.NNgaren2 {
position: absolute;
z-index: 3;
width: 200px;
}
.horizontaal4 .ui-radio, .horizontaal5 .ui-radio, .horizontaal51 .ui-radio {
	width:20%;
	margin-left:8%;
}
.horizontaal .ui-radio{
	width:8%;
}
#fabric .ui-controlgroup, #fabric fieldset.ui-controlgroup, #design .ui-controlgroup, #design fieldset.ui-controlgroup {
	margin-left: 3%;
}
#fabric .ui-controlgroup-horizontal .ui-radio:last-child, #aal13 .ui-controlgroup-horizontal .ui-radio:last-child{
margin: 0 5% 5% 0;
}{
margin: 0 5% 5% 0;
}
#fabric .horizontaal13, #aal13 .horizontaal13{
	margin-top: 5%;
	padding-left: 0;
}
.horizontaal13 .ui-radio input {
}
.horizontaal13 .ui-checkbox input, .ui-radio input {
	display: none;
}
.eekhoorn-render{
	width: 18%; height: 100px;
	margin: 0;
	float:left;
	margin-top: 14px;
}
.eekhoorn-cont{
	width:80%;
	float:right;
}
.fabricth{
	width: 130px;
	height: 130px;
}
.addtobasket{
	padding: 10px;
	font-size:13px;
}
.landinglogo{
	width:300px;
}
.eekhoornkleur{
	width: 8%;
	padding-top: 16px;
	padding-bottom: 0;
	margin-left: 2%;
	margin-top:	2%;
	height: 32px;
	text-align:center;
}
.eekhoornkleuron{
	width:49px;
	padding-top: 16px;
	height: 34px;
	text-align:center;
	margin-top:2%;
}
.kleurkesmono .eekhoornkleur{
	margin-left: 2%;
	margin-right: 0;
}
#rafSQ{
position: relative!important;
margin-left:-30px !important;
}
#SquirrelIMG{
		position: absolute !important;
		margin-left: -90px !important;
		margin-top: 0 !important;
}

}
@media screen and (max-width: 440px) {
.contrastingfabric{
	margin: 20px 0 0 20px;
	width:40%;
	padding-top: 40%;
	height: 0;
}
.collorssel, .collors{
	width: 16%;
	padding-top:16%;
}
.stofsel{
	margin: 20px 0 0 20px;
	width:40%;
	padding-top: 40%;
	height: 0;
}
}
.fabricinfo{
	position:fixed;
	right: -290px;
	width: 320px;
	height: 100px;
	top: 40%;
	z-index:1010;
	background-color: #000;
	padding: 5px 0;
	color:#fff;
}
.fabricinfo h2{
	text-shadow:none;
	color:#fff;
}
.fabricinfo .infobutton{
	background-color: #000;
	width: 30px;
	height:100px;
	writing-mode: lr-tb;
	text-align:center;
	color: #fff;
	font-weight:bold;
	float:left;
	background-image: url(images/info.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}
.infotext{
	width:285px;
	float:left;
}